## Tools

Description

Located in /htdocs/tools.php (line 32)

Method Summary
void importFromDirectory ()
void render ()
void renderImportFromDirectory ()
void renderSyncLDAP ()
Methods
importFromDirectory (line 93)
void importFromDirectory ()
render (line 34)
void render ()
renderImportFromDirectory (line 66)
void renderImportFromDirectory ()
renderSyncLDAP (line 42)
void renderSyncLDAP ()

Documentation generated on Thu, 25 Feb 2010 11:39:21 +1300 by phpDocumentor 1.3.2